Vehicle presences

List Vehicle Presences

GET
/orgs/{organizationId}/vehicle-presences

Lists per-plate vehicle presence derived from LPR reads at barriers (inside, ghost, or left), with filtering, sorting, and pagination

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

page?integer
Range-9007199254740991 <= value <= 9007199254740991
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
sortBy?string
Value in"id""plate""status""enteredAt""lastSeenAt""leftAt""ghostedAt""lastAccessPointId""accessMethodId""customerId""createdAt""updatedAt"
sortDir?string
Value in"asc""desc"
include?|array<>|string
lastAccessPointId?string|array<string>|null
accessMethodId?string|array<string>|null
customerId?string|array<string>|null
status?|array<>|
enteredAt?|null
lastSeenAt?|null
leftAt?|null
ghostedAt?|null
createdAt?|null
updatedAt?|null
plate?string|array<string>|
hasLastAccessPoint?boolean|string|number|null
hasNoLastAccessPoint?boolean|string|number|null
hasAccessMethod?boolean|string|number|null
hasNoAccessMethod?boolean|string|number|null
hasCustomer?boolean|string|number|null
hasNoCustomer?boolean|string|number|null
search?string

Response Body

OK

application/json
  1. response
curl -X GET 'https://api.tillor.eu/orgs/string/vehicle-presences'
null